import { request } from '@/utils/http'
//监控列表查询
export function getCamera(data: any) {
  return request.http({
    url: '/forestplus/app/inter/getCameraList',
    isPost: false,
    data,
    isSinglePost: true // 是否是单例模式默认可不传de
  })
}

// 监控列表详情
export function getCameraDetail(data: any) {
  return request.http({
    url: '/forestplus/app/inter/getPreviewUrls?id=' + data,
    isPost: false,
    data
    //timeout: 20000
  })
}
